services:
  foobar:
    container_name: foobar
    restart: always
    image: localhost/foobar:latest
    ports:
      - "8080:8080"
    volumes:
      - /home/foobar/data:/var/app/data
    security_opt:
      - label=disable
    userns_mode: keep-id
